<?xml version="1.0" encoding="UTF-8"?>
<updates><update type="minor" displayVersion="14.0a4" appVersion="14.0a4" platformVersion="128.2.0" buildID="20240905044514" detailsURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" actions="showURL" openURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" minSupportedInstructionSet="SSE2"><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-linux-x86_64-14.0a4_ALL.mar" hashFunction="SHA512" hashValue="898e85e40d7fdfedb1cfaa886b8e336dc28c30a2028f4c4bda06648dd7c43801ae8f65cfed9433052a8a84ad3c05424eba7728587b01f38b25f81bd7aa11adc3" size="128710928" type="complete"></patch><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-linux-x86_64--14.0a2-14.0a4_ALL.incremental.mar" hashFunction="SHA512" hashValue="25503f3a776a04e30ac5137eb2a8b9e955495c99a74cf651644d6b006f0be930b3aa52381bdb81df885aa9dd7a1e869a01723dc4992890a847874eed1b31dbae" size="12500468" type="partial"></patch></update></updates>
